Show / Hide Table of Contents

# Struct Ornament

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Character

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Ornament

### Fields

| Improve this Doc View Source

#### AttachmentPoint

##### Declaration

    public byte AttachmentPoint

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Character

##### Declaration

    public Character Character

##### Field Value

Type | Description
--- | ---
Character |

| Improve this Doc View Source

#### OrnamentId

##### Declaration

    public uint OrnamentId

##### Field Value

Type | Description
--- | ---
System.UInt32 |